    .stats_radial_progress_bars {
        padding-top: 80px;
        padding-bottom: 80px;
    }
 
    @media (max-width: 767px) {
       .stats_radial_progress_bars {
            padding-top: 40px;
            padding-bottom: 40px;
        }
    }
	
    .stats_radial_progress_bars .main_heading.acap_blue{
		font-family: New Grotesk Square;
		color: #09009C!important;
	}
	.stats_radial_progress_bars .stats-circle.acap_blue .progress-circle-fg{
        stroke: #09009C!important;
    }
	
	  .stats_radial_progress_bars .stats-list {
        display: grid;
        justify-items: center;
        gap: 16px;
    }
	.stats_radial_progress_bars .main_heading{
		font-family: New Grotesk Square;
		color: var(--faculty-color);
	}
    .stats_radial_progress_bars .main_heading_description {
        font-size: 20px;
		color:#202020;
    }

    .stats_radial_progress_bars .four-columns {
        grid-template-columns: repeat(4, 1fr);
    }
	
    .stats_radial_progress_bars .three-columns {
        grid-template-columns: repeat(3, 1fr);

    }
    .stats_radial_progress_bars .two-columns {
        grid-template-columns: repeat(2, 1fr);

    } 
	.stats_radial_progress_bars .one-column {
        grid-template-columns: repeat(1, 1fr);

    }



    .stats_radial_progress_bars .stats-heading {
        font-size: 32px;
        font-weight: bold;
    }

    .stats_radial_progress_bars .stats-section {
        gap: 48px;
    }

    .stats_radial_progress_bars .stat-item {
        text-align: center;
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    .stats_radial_progress_bars .stats-circle {
        position: relative;
        width: 200px;
        height: 200px;
        margin: 0 auto;
    }

    .stats_radial_progress_bars .progress-circle {
        width: 200px;
        height: 200px;
        transform: rotate(-90deg);
        display: block;
    }

    .stats_radial_progress_bars .progress-circle-bg {
        fill: none;
        stroke: #e6e6e6;
        stroke-width: 12;
    }

    .stats_radial_progress_bars .progress-circle-fg {
        fill: none;
        stroke: var(--faculty-color);
        stroke-width: 12;
        stroke-linecap: round;
        stroke-dasharray: 339.292;
        stroke-dashoffset: 339.292;
        transition: stroke-dashoffset 2s ease-in-out;
    }

    .stats_radial_progress_bars .stats-percentage {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 24px;
        font-weight: 500;
        color: #202020;
		font-family: New Grotesk Square;
    }

    .stats_radial_progress_bars .stat-description {
        font-size: 20px;
        max-width: 250px;
		color:#202020;
    }
	@media (max-width: 1024px) { 
	.stats_radial_progress_bars .stats-circle {
        position: relative;
        width: 160px;
        height: 160px;
        margin: 0 auto;
    }

    .stats_radial_progress_bars .progress-circle {
        width: 160px;
        height: 160px;
        transform: rotate(-90deg);
        display: block;
    }
	}

    @media (max-width: 767px) { 

        .stats_radial_progress_bars .main_heading_description{
            font-size: 18px;
        }

        .stats_radial_progress_bars .stats-section{
            gap: 24px;
        }

        .stats_radial_progress_bars .stats-list {
            grid-template-columns: 1fr;
            gap: 16px;
        }

        .stats_radial_progress_bars .stats-section.container {
            width: auto;
        }

        .stats_radial_progress_bars .stats-circle {
            width: 120px !important;
            height: 120px !important;
        }

        .stats_radial_progress_bars .progress-circle {
            width: 120px;
            height: 120px;
            transform: rotate(-90deg);
        }

        .stats_radial_progress_bars .progress-circle-fg {
            fill: none;
            stroke-width: 12;
            stroke-linecap: round;
            stroke-dasharray: 339.292;
            stroke-dashoffset: 339.292;
            will-change: stroke-dashoffset;
            transition: stroke-dashoffset 1.5s ease-in-out;
        }

        .stats_radial_progress_bars .stat-description {
            font-size: 16px !important;
        }
		
		.stats_radial_progress_bars .stats-percentage {
			font-size: 20px;
		}

    }

